/* Color: Pastel */


html {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    overflow: -moz-scrollbars-vertical; 
    }
 
body {
    font: 13px Arial, Verdana, Helvetica, sans-serif;
    color: #545454;
    /*
    background-image: url(../../Baby/images/pastel/bg.gif);
    background-repeat: repeat-x;
    */
    background-color: #c9b9a5;
}


a {
    color: #303030;
    font-weight: normal;
    text-decoration: underline;
}

a:hover {
    color: #084283;
}


h2 {
    font: 18px/20px "Times New Roman", Arial, Verdana, Helvetica, sans-serif;
    color: #254e67;
    margin: 10px 0 0 0;
    padding: 0 0 15px 0;
}

h3 {
    font: /*bold*/ 15px/20px Arial, Verdana, Helvetica, sans-serif;
    color: #254e67;
    margin: 10px 0 0 0;
    padding: 0 0 15px 0;
    text-transform: none;
}


hr {
    border: none;
    border-top: 1px solid #EAEAEA;
    color:#FFFFFF;
    height:0;
    margin: 5px 0 8px 0;
    padding: 0;
    /*background: #2ba4c9;
    color: #2ba4c9;*/
}




#Container {
   
    margin: 0 auto;
    width: 985px;
    padding-bottom: 0;
    background-color: #fff;
    margin-bottom: 20px;



}




#TopMenu {
/*background-image: url(../../Baby/images/pastel/bg.gif);
    background-repeat: repeat-x;*/
    background: #c9b9a5;

}




#TopMenu li{
    /*background: url(../../Baby/images/pastel/PagesMenuBg.gif) 0 9px no-repeat;*/
    background: none;
}




#TopMenu li.First {
    background-image: none;
}




#TopMenu li a {
        font: 14px/16px Arial, Verdana, Helvetica, sans-serif;
}




#TopMenu li div {
        font: 14px/16px Arial, Verdana, Helvetica, sans-serif;
}




#TopMenu li a:hover {
    text-decoration: underline;
}




#Menu {
    background: url(../../Baby/images/pastel/MenuBg.gif) 0 0 no-repeat #FFFFFF;
    height:41px;
    font: 16px Arial, Verdana, Helvetica, sans-serif;
    color: #FFFFFF;    
    list-style: none;
}

#Menu ul {
    list-style: none;
}


#Menu li {
/*    font: 16px Arial, Verdana, Helvetica, sans-serif;
    margin: 3px 0px 0px 0px;
    float: left;
    display: block;
    position: relative;
    padding: 0;
    list-style: none;
*/}

#Menu li a {
    color: #fff;
    padding: 11px 10px 10px 9px;
}

#Menu li.First a {
    background-image: none;
}

#Menu li a:hover {
    color: #012c5c;
}

#Menu li ul  {
    background: #2ba4c9;
}

#Menu li ul li {
    border-top: 1px solid #FFFFFF;
    background-color: #3c7688;
}

#Menu li ul li a {
    background-color:#3c7688;
    color:#fff; 
    font-size: 12px;
    text-transform: none;
    padding: 7px 9px;
}

#Menu li ul li a:hover {
background-color: #5795a8;
}






#Header {
    display: block;
        background: url(../../Baby/images/pastel/HeaderBg.gif) 0 0 no-repeat;
    width: 985px;
    float: left;
    padding: 0px;
    height: 198px;
    margin: 0px 0px 0px 0px;
}




#Logo
{
        height: 165px;
        width: 160px;
        margin: 16px 0px 0px 35px;
}








#Logo h1 {
    color: #093F7F;
}




#Logo h1 a {
    color: #093F7F;
}




#SearchForm {
    background: url(../../Baby/images/pastel/SearchBg.gif) 0 0 no-repeat;
    padding-right: 130px;    
}




#SearchForm label {
}




#SearchForm input {
    /*background: #fff;*/
    border: 1px solid #e7e7e7;
}




#SearchForm .Button {
    border: 0;
}




#SearchForm a {
    color: #919191;
}




#SearchForm p {
    color: #919191;
}




.Left {
    background: url(../../Baby/images/pastel/SideBg.gif) 0 0 repeat-x;
}




.Left h2 {
    font:/*bold*/ 22px/24px "Times New Roman", Arial, Verdana, Helvetica, sans-serif;
    color: #254e67;
}




.Left li {
    border-bottom: 1px solid #cedfea;
}




.Left li a {
    color: #084283;
        font-size: 14px;
}




.Left li a:hover {
    color: #012c5c;
}




.Content {
}




.Content h2 {
    font: /*bold*/ 22px/24px "Times New Roman", Arial, Verdana, Helvetica, sans-serif;
    color: #254e67;
    margin: 10px 0 0 0;
    padding: 0 0 5px 0;
    /*color: #00aef6;
    font-weight: normal;*/
}




.Content.Wide {
}




.Content.Widest {
}




/* Shopping cart links 




.view-cart {
    padding: 10px 40px 5px 10px;
    width: 400px;
    float: right;
    text-align: right;
    background-image: url(http://www.janepalmer.com.au/pregnancy/store/template/Baby/images/shopping.gif);
    background-repeat: no-repeat;
    background-position: right;
}




.view-cart p {
    padding-right: 15px;
    color: #4e7c89; 
}*/




.Right {
    /*background: url(../../Baby/images/pastel/SideBg.gif) 0 0 repeat-x;*/
}




.Right .Block {
}




.Right h2 {
    font: 22px/24px "Times New Roman", Arial, Verdana, Helvetica, sans-serif;
    color: #254e67;
   
}




.Right li {
    border-bottom: 1px solid #cedfea;
}




.Right li a {
    color: #084283;
}




.Right a:hover, .Right a:hover strong {
    color: #012c5c;
}




.Right hr {
    background: #2ba4c9;
    color: #2ba4c9;
}




#Footer {
    background-image: url(../../Baby/images/pastel/footerbg.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 41px;
    margin: 0;
    padding: 4px 0 0 0;
}

#Footer p {
    margin: 0;
    padding: 0;
    text-align: center;
} 

#Footer a {
        font: bold 13px/20px Arial, Verdana, Helvetica, sans-serif;
    color: #254e67;
}

#McAfee {
    margin: 0;
    padding: 0;
    text-align: center;
} 



.NewsletterSubscription input {
    border: 1px solid #cedfea;
}




.Content .ProductList li {
    background: url(../../Baby/images/pastel/ProductListBgBottom.gif) bottom left no-repeat;
        padding-bottom: 15px;
}

.Content .ProductList li.Odd  {
    clear: left;
}




.Content .ProductList .ProductImage {
    background: url(../../Baby/images/pastel/ProductListBgTop.gif) top left no-repeat;
}




.Content .ProductList .ProductDetails {
    background: url(../../Baby/images/pastel/ProductListBgTop.gif) top right no-repeat;
}








.ProductList strong, .ProductList strong a {
    color: #0a4272;
}




.ProductPrice, .ProductList em {
    color: #885f3e;
}




.ProductList .Rating {
    color: #6a6a6a;
}




.Right .ProductList li {
}




.Content .FeaturedProducts .ProductList li {
    background: url(../../Baby/images/pastel/ProductListBgBottomHlt.gif) bottom left no-repeat;
    display: block;
}




.Content .FeaturedProducts .ProductList .ProductImage {
    background: url(../../Baby/images/pastel/ProductListBgTopHlt.gif) top left no-repeat;
}




.Content .FeaturedProducts .ProductList .ProductDetails {
    background: url(../../Baby/images/pastel/ProductListBgTopHlt.gif) top right no-repeat;
}




.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}




.Right .TopSellers li {
}




.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: url(../../Baby/images/pastel/TopSellerNumberBg.gif) 0 0 no-repeat;
    color: #0a4272;
}




.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
    background: url(../../Baby/images/pastel/TopSeller1Bg.gif) 0 0 no-repeat;
}
.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */
    background: url(../../Baby/images/pastel/TopSeller1RDetails.gif) bottom no-repeat;
}
.Right .TopSellers li.TopSeller1 .TopSellerNumber {
    background: url(../../Baby/images/pastel/TopSellerNumber1Bg.png) 0 0 no-repeat;
    color: #084283;
} 




.Breadcrumb {
    border-bottom: 1px solid #2ba4c9;
}








.CompareItem { width:200px; border-left: solid 1px #2ba4c9; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #2ba4c9; }
.CompareFieldTop { border-bottom:solid 1px #2ba4c9; }
.CompareFieldTop a:hover { color:#885f3e; }
.CompareCenter { border-left:solid 1px #2ba4c9; border-bottom:solid 1px #2ba4c9; }
.CompareLeft { border-left:solid 1px #2ba4c9; border-bottom:solid 1px #2ba4c9; }




.ViewCartLink {
    background: url('../../Baby/images/pastel/Cart.gif') no-repeat 8px 0;
}




table.CartContents, table.General {
    border: 1px solid #2ba4c9;
}




table.CartContents thead tr th, table.General thead tr th {
    background: #f0fafc;
    color: #0a4272;
    border-bottom: 1px solid #2ba4c9;
}




.CartContents tbody .SubTotal td {
    border-top: 1px solid #2ba4c9;
    color: #0a4272;
}




.MiniCart .SubTotal {
    color: #0a4272;
}




.JustAddedProduct {
    border: 1px solid #2ba4c9;
    background: #fff;
}




.JustAddedProduct strong, .JustAddedProduct a {
    color: #0a4272;
}




#SearchProduct_Container .CategoryPagination {
    color: #0A4272;
    background: #f0fafc;
    border: 1px solid #2ba4c9;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
}

#SearchProduct_Container .SearchSorting {
    margin-top: 25px;
    margin-bottom: 15px;
}

#SearchProduct_Container li.ListView
{
    padding: 5px 0 20px 0;
    border-bottom: 1px solid #CEDFEA;
}

#SearchProduct_Container li.ListView .ProductDetails
{
    padding-bottom: 15px;
}




.CheckoutRedeemCoupon { background: #f0fafc; padding: 10px; width: 300px; border: 1px solid #2ba4c9; margin-bottom: 10px; }




.InfoMessage {
    background: #f0fafc url('../../Baby/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #555;
}




.SuccessMessage {
    background: #E8FFDF url('../../Baby/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}




.ErrorMessage {
    background: #FFECEC url('../../Baby/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}




.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #f0fafc;
}




.QuickSearch { background: #fff; border: 1px solid #2ba4c9;  }




.QuickSearchHover td{ background: #f0fafc; }




.QuickSearchAllResults a { background: url('../../Baby/images/pastel/QuickSearchAllResultsButton.gif') no-repeat right; }




.CreateAccount {
    border-right: 1px solid #2ba4c9;
}




.SearchTips .Examples {
    background: #f0fafc;
    border: 1px solid #2ba4c9;
    color: #555;
}




/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #2ba4c9;
    background: #f0fafc;
}




/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #dcf0f5;
    border: 1px solid #bce0e8;
}




.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f0f0f0;
    border: 1px solid #ddd;
    color: #555;
}




.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}




/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}




/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #6b8eb5;
}




.TabNav li a {
    border: 1px solid #6b8eb5;
    background: #f0fafc;
}




.TabNav li a:hover {
    background-color: #c8e6ed;
}




.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #fff;
}








/*
 *
 *  FROM Interspire's demo of product image listings
 *
 */

 
 .PrimaryProductDetails .ProductThumb {
    float: left;
    width: 190px;
    text-align: center;
}

.PrimaryProductDetails .ProductMain {
    width: 340px;
    float: left;
}
.PrimaryProductDetails dl {
    /*font-size: 0.90em;*/
}

.PrimaryProductDetails dt {
    /*font-weight: bold;*/
    width: 80px;
    clear: left;
}

.PrimaryProductDetails dd {
    margin-left: 90px;
}

 
 
 
/** AJAX loading box - Start **/

#AjaxLoading {
    display: none;
    text-align: center;
    background: #FCF5AA;
    width: 180px;
    z-index: 10000000000;
    padding: 5px 10px;
}

#AjaxLoading img {
    vertical-align: bottom;
    margin-right: 5px;
}

/** AJAX loading box - End **/
#ProductDetails #ImageScrollPrev,
#ProductDetails #ImageScrollNext {
    float: left;
    background:none;
    border:none;
    margin-top:16px;
    cursor:pointer;
    display: none;
}

#ProductDetails .ProductTinyImageList {
    float: left;
    margin-top:10px;
    white-space:nowrap;
    width: 80%;
    overflow: hidden;
    margin-left:auto;
}

#ProductDetails .ProductTinyImageList ul li {
    width: 40px;
    height: 30px;
    overflow: hidden;
    float: left;
    margin-left:3px;
    border: 1px solid gray;

}


#ProductDetails .ProductTinyImageList ul li div {
    display: table-cell;
    text-align: center;
}

#ProductDetails .ProductTinyImageList ul li #TinyOuterDiv {
    border: 2px solid white;
}

#ProductDetails .ProductTinyImageList ul {
    margin: 0pt;
    padding: 0pt;
    position: relative;
    list-style-type: none;
    white-space:nowrap;
    width: 2500px;
}

#ProductDetails .ProductThumbImage {
    height: 220px;
    width: 220px;
    overflow: hidden;
    margin:auto;
}

.carousel {
    position: relative;
    visibility: hidden;
    left: -5000px;
    width: 180px;
}




/*  Customised styling for product information listing */

.ProductDetailsGrid .DetailRow
{
    margin-top: 0;
}

.ProductDetailsGrid .Label 
{
    padding-left: 20px;
    text-align: right;
}



#SideCheckOutOurNewProducts
{
    padding: 15px 0;
    text-align: center;
    /*border-bottom: 1px solid #c5dde9;*/
    margin: 0 5px 5px 5px;
}

#JaneBlurb
{
    margin-bottom: 35px;
}

#JaneBlurb:after
{
    display: block;
    clear: both;
    content: ".";
    visibility: hidden;
    height: 0;
    line-height: 0;
}

#JaneBlurb #profilePicture
{
    width: 150px;
    float: left;
    padding-right: 10px;
    margin-right: 20px;
    text-align: center;
    border-right: 1px solid #c5dde9;
}

#JaneBlurb #profilePicture img
{
    display: block;
    margin: 0 auto;
}

#JaneBlurb #profilePicture span.profileName
{
    display: block;
}

#JaneBlurb #profilePicture span.profilePosition
{
    display: block;
    color: #8F8F8F;
}

#JaneBlurb h2
{
    padding-top: 10px;
}

#JaneBlurb p
{
    
}

#SideNewsletterBox {
    /*border: 1px solid #EAEAEA;*/
    padding: 5px;
    margin: 0 5px;
}

.RecentProductDetails {
    font-size; 10px;
}

.addthis_toolbox {
    border: 1px solid #EAEAEA;
    margin: 25px 0 20px;
    padding: 10px;
    width: 137px;
}

.addthis_toolbox h3 {
    color: #254E67;
    font: 18px "Times New Roman",Arial,Verdana,Helvetica,sans-serif;
    margin: 0 0 12px;
    padding: 0 0 2px;
border-bottom: 1px solid #A7CBD7;
}

.addthis_button, .addthis_toolbox a, #googleLike {
    float: left;
padding-top: 9px;
/*padding-bottom: 5px;*/
}

.addbutton-box {
    margin: 9 0 9 0;
}

.clearFloat { content: "."; display: block; height: 0;   clear: both; visibility: hidden; }


.Left #SideCategoryShopByPrice h2,
.Left #SideShopByBrand h2,
.Left #SideCategoryList h2 {
    background-image: url("http://www.birthpool.net.au/images/subnav-hdr-bg.gif");
    background-repeat: no-repeat;
    height: 24px;
    margin-bottom: 0;
    padding-left: 5px;
    padding-top: 10px;
    text-transform: uppercase;
    width: 160px;
    color: #254E67;
    margin-top: 20px;
    font: 13px/20px Arial,Verdana,Helvetica,sans-serif;
}


.Left #SideCategoryShopByPrice li,
.Left #SideShopByBrand li,
.Left #SideCategoryList li,
.AllBrandsLink {
    background-color: #c5dce4;
    border-bottom: 1px solid #fff;
    color: #3d8399;
    padding: 5px;
}

.Left #SideCategoryShopByPrice li:hover, 
.Left #SideShopByBrand li:hover,
.Left #SideCategoryList li:hover {
    background-color: #D0EFF9;

}

.Left #SideCategoryShopByPrice li li,
.Left #SideShopByBrand li li,
.Left #SideCategoryList li li, {
    background-color: #e9f4f7;
    padding: 5px;
    border-bottom: 1px solid #fff;
    color: #3d8399;
}


.Left #SideCategoryShopByPrice li a,
.Left #SideShopByBrand li a,
.Left #SideCategoryList li a,
.AllBrandsLink a {
    color: #3d8399;
    font-size: 12px;
}

.AllBrandsLink a {
    text-decoration: none;
    font-weight: bold;
}

.Left #SideCategoryShopByPrice li a:hover,
.Left #SideShopByBrand li a:hover,
.Left #SideCategoryList li a:hover,
.AllBrandsLink a:hover {
    background-color: #d0eff9;
    color: #3d8399;

}

.Left ul ul {
    display: none;
}

.Left ul li {
    border: none;
    margin: 0;
    padding: 0;
}

.Left ul:hover ul {
    display: block;
    float: left;
    position: absolute;
    margin: -10px 0 0 140px;
    width: 160px;
    border: none;
    border-left: 2px solid #8BBFD0;
    border-top: 2px solid #8BBFD0;
    padding: 0;
}



.Left #SideCategoryShopByPrice li ul,
.Left #SideShopByBrand li ul,
.Left #SideCategoryList li ul {
    padding-left: 0;
}



.Left #SideNewProducts li {
    background: none;
    text-align: left;
}

 
.Left .ProductList .ProductImage {
    margin: 0 auto;
    
}

.Left {
    background: none;
}


.Left, .Right {
    position: relative;
    z-index: 1;
}

.Content {
    position: relative;
    z-index: 0;
}
